/*  Reskin KiwiBank IB >> AMP Ver.1 - 05/10/2009
*/
/*
=general
=headers
=block
=header
=links
=main_nav
=utility_nav
=transaction_filter error styles
=processing
=messages
=quicklinks
=tables
=heading_boxes
=footer
=transact
=Keepsafe
=misc
*/
/*
=general
---------------------------------------------- */
body { background: transparent url(../images/amp-header-bg.gif) repeat-x 0 0; }

/*
=headers
-----------------------------------------------------*/
h1 { font-family: 'Lucida Grande', Helvetica, 'Arial', 'Verdana', sans-serif; color: #005596; font-size: 2em; }

h2, h3, h4, .help h4 { color: #333; }

/*
=block
-----------------------------------------------------*/
div.block { background-color: #F2F2F2; }

ul.custom li, .block ul.custom li { background: transparent url(../images/amp-bullet-blue-arrow.gif) no-repeat scroll 0 7px; }

dd.more_info li { background: transparent url(../images/amp-bullet-small.gif) no-repeat 0 5px; }

/*
=header
---------------------------------------------- */
#header { background: none; }

#header #logo { margin: 33px 100px 0 0; }

/*
=links
-----------------------------------------------------*/
a, a:visited, a strong { color: #009DE5; /*link blue*/ }

a:hover, .subnav .open li a:hover { color: #222; }

/*
=main_nav
-----------------------------------------------------*/
#main_nav { margin: 0px; background: transparent url(../images/amp-navigation.png) no-repeat 0% 36px; }

#main_nav li { margin: 0; }

#main_nav li a { background: none; background-repeat: no-repeat; outline: none; }

#main_nav li a span { color: #FFF; text-indent: 0; display: block; font-weight: normal; }

#main_nav li.accounts { width: 137px; }

#main_nav li.transact { width: 173px; }

#main_nav li.settings { width: 207px; }

#main_nav li a:focus, #main_nav li a:hover, #main_nav li a:active, #main_nav li a.current { background-image: url(../images/amp-navigation-on.png); }

#main_nav li.accounts a:focus, #main_nav li.accounts a:hover, #main_nav li.accounts a:active, #main_nav li.accounts a.current { background-position: 0 100%; }

#main_nav li.transact a:focus, #main_nav li.transact a:hover, #main_nav li.transact a:active, #main_nav li.transact a.current { background-position: -137px 100%; }

#main_nav li.settings a:focus, #main_nav li.settings a:hover, #main_nav li.settings a:active, #main_nav li.settings a.current { background-position: -310px 100%; }

#main_nav li a.current .nav_arrow { display: none; }

/****** height fixes ***********/
#header { height: 78px; }

#main_nav { width: 600px; padding-top: 36px; height: 48px !important; font-size: 12px; position: relative; }

#main_nav li a { padding-top: 0; font-size: 12px; text-indent: -99999px; position: relative; background-repeat: no-repeat; height: 29px; }

#main_nav li a:hover, #main_nav li a:focus, #main_nav li a:active, #main_nav li a.current { height: 48px !important; font-size: 12px; text-indent: -99999px; position: relative; }

#main_nav li a span { line-height: 17px; font-size: 11px; position: absolute; width: 100%; top: 21px; left: 0; margin-top: 0; display: none; }

#main_nav li a:hover span, #main_nav li a:focus span, #main_nav li a:active span, #main_nav li a.current span { display: inline; }

/*
=utility_nav
-----------------------------------------------------*/
#utility_nav li a { color: #156c94; }

#utility_nav li a:focus, #utility_nav li a:hover, #utility_nav li a:active { color: #222; }

#utility_nav li a.log_status { font-size: 0.915em; height: 19px; padding: 3px 15px 0 0; position: absolute; right: 0; text-align: center; top: 0; width: 53px; background: url(../images/amp-log-status.gif) no-repeat scroll 0 0 transparent; border: none; }

/*
=transaction_filter error styles
-----------------------------------------------------*/
div.welcome { background: #d6eff8 url(../images/amp-blue-fade.png) repeat-x left bottom; border-bottom: 1px solid #a9c6d1; }

/*
=processing
-----------------------------------------------------*/
.customise_name { background: none; }

.process h2 .step_number { background: transparent url(../images/amp-no_blue.gif) no-repeat 100% 0; }

/*
.process ul li { background: transparent url(../images/amp-bullet-blue-arrow.gif) no-repeat 0 7px;
}
*/
ul.form_progress li.current { background-image: url("../images/amp-form-progress-current.png"); }

.multiapplicant_green span.applicant { color: #2c8db9; }

/*
=messages
-----------------------------------------------------*/
/* CRM message */
.crm_message { background: transparent url(../images/amp-bg-crm-message.png) repeat-y right bottom; }

/*
=quick_links
---------------------------------------------- */
div.quicklinks h2 { background-color: #0b3f89; border-bottom-color: #07244D; }

a.add_quicklink, a.remove_quicklink, p.quicklink_unavailable { background: #dcedf5 url(../images/amp-bg-quicklinks-add-delete.png) no-repeat 0 0; }

a.remove_quicklink { background-position: 0 -26px; }

p.quicklink_unavailable { background-position: 0 -52px; }

.quicklinks a.edit_quicklinks, p#quicklinks_empty_note { background: #f0f9fb url(../images/amp-bg-quicklinks-footer.png) no-repeat 0 0; }

/*
=tables
-----------------------------------------------------*/
table.listing tr.stripe td, table.listing.term_deposits tr.stripe td.term { background-color: #f1fafc; }

table.listing tr.failed td { background-color: #FFF3EB; }

table.listing td { border-bottom: 1px solid #ebf7fb; border-right: 1px solid #d5d5d5; border-top: 1px solid #ebf7fb; }

tr.totals_row td { border-top-color: #e3e3e3; border-bottom-color: #e3e3e3; }

table.listing td.last { border-right: none; }

table.statement_details tr.required input.text { border: 1px solid #2c8db9; }

table.listing.term_deposits tr.stripe td.highlight { background-color: #E3F7FB; border-top: 1px solid #d4f1f7; border-bottom: 1px solid #d4f1f7; }

/*
=heading boxes
-----------------------------------------------------*/
div.heading_box { background: #cfcfcf url(../images/amp-bg-block-header-dark.png) 0 0 no-repeat; }

.upcoming_payments .panel h3 { background: #cfcfcf url(../images/amp-bg-med-block-header.png) 0 0 no-repeat; }

/*
=footer
-----------------------------------------------------*/
#footer_wrapper { background: transparent url(../images/amp-bg-page-bottom.png) repeat-x 0 100%; }

#footer { background: none; }

#footer div { color: #222; }

#footer div a, #footer div .underline { color: #222; }

#footer div a:focus, #footer div a:hover, #footer div a:active, #footer div a.current { color: #666; border-bottom: 1px solid #999; }

.view_name { color: #888; }

#footer p.crumb { color: #888; }

/*
=transact
-----------------------------------------------------*/
a.transaction_type { background: transparent url(../images/amp-transact_type_bg.gif) no-repeat left bottom; color: #555; }

a.transaction_type:hover { background: transparent url(../images/amp-transact_type_bg.gif) no-repeat -237px 100%; }

div.transact.intl a.transaction_type { background: transparent url(../images/amp-transact_type_intl_bg.gif) no-repeat left bottom; }

div.transact.intl a.transaction_type:hover { background: transparent url(../images/amp-transact_type_intl_bg.gif) no-repeat -237px 100%; }

.transaction_type strong { color: #444; }

.transaction_type:hover strong { color: #222; }

/*
=Keepsafe
-----------------------------------------------------*/
#es_input div.qa { color: #2c8db9; }

#es_input_wrapper { background: #f2f2f2 url(../images/amp-es_input_top.gif) no-repeat 0 0; }

#es_input { background: #f2f2f2 url(../images/amp-es_input_bg_repeat.gif) repeat-y 0 0; }

#es_input div div { background: transparent url(../images/amp-es_blank.gif) no-repeat 0 0; }

#es_input div.required { border: 1px solid #93c2d7; }

#es_input div.required_active { background: transparent url(../images/amp-es_required_active_bg.gif) no-repeat 0 0; }

.keepsafe_logo_login { margin-bottom: 12px; margin-left: 0; }

#sub_content ul.subnav { margin-left: 0; }

/*
=misc
-----------------------------------------------------*/
p.info, div.info_style { background-image: url("../images/amp-info.gif"); }

a.statement_vault { background: transparent url("../images/bg-statement-vault-blue.png") no-repeat 0 0; }

a.statement_vault:hover { background-position: -190px 0; }

.calculator .icon_calc { background: url("../images/icon-calculator-b.png") no-repeat; }

/*
=interest rates
-----------------------------------------------------*/
.interest_rates { width: 400px; margin: 25px 0 0 0; }

.interest_rates p { padding: 0 0 7px; margin-top: 1em; }

.interest_rates p.note { font-size: 0.917em; margin: 6px 0 0; padding-bottom: 0; }

.interest_rates img.download_icon { position: relative; top: 3px; }

.interest_rates .panel h3 { background: #cfcfcf url(../images/bg-med-block-header.png) 0 0 no-repeat; }

.interest_rates .panel table.listing { border: 1px solid #d6d6d6; border-top: 1px solid #fff; }

.medium_large { margin: 10px 120px 10px 200px; }

div.info { background: url("../images/amp-info.gif") no-repeat scroll 0 1px transparent; color: #555555; font-size: 0.917em; padding: 1px 0 3px 33px; }

.progress.final a { background: url("../images/button_progress_round.gif") no-repeat scroll right top transparent; padding: 0 10px 0 0; }

/*
=notepad
-----------------------------------------------------*/
.icon-notepad { background-image: url("../images/icon-notepad-b.png"); }
/*
    Angular material overrides
*/
md-toolbar.md-default-theme:not(.md-menu-toolbar), md-toolbar:not(.md-menu-toolbar) {
    background-color: #005596;
}
/*
    For TFA
*/
.btn--primary {
    background-color: #009DE5;
    color: #fff;
    border-color: #009DE5
}

.btn--primary:hover {
    background-color: #009DE5;
    color: #222;
    border-color: #009DE5
}
/*
        Spinner
*/
.spinner .ispinner-blade {
    background-color: #e0e1e1
}